/*--- Avanquest WebEasy Page Style ---*/


.cc79               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc80               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc81               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc82               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc83               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc84               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc85               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc86               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc87               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
span#e24            { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(images/plastics_machinery-1010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :   7.50pt;
	width           : 474.00pt;
	height          : 738.75pt;
	}
div#e23             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 739.50pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   8.25pt;
	top             :  15.00pt;
	width           : 571.50pt;
	height          :  70.50pt;
	}
span#e21            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e20              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 24pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             :  27.00pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e19             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 149.25pt;
	top             :  59.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e18             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 136.50pt;
	top             : 673.50pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e17             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 338.25pt;
	top             : 687.75pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e16            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
div#e15             { /* Plastic Metal manufactur... */
	position        : absolute;
	left            : 123.75pt;
	top             : 327.75pt;
	width           : 444.75pt;
	height          : 121.50pt;
	}
span#e14            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             : 147.00pt;
	width           : 246.00pt;
	height          : 144.75pt;
	}
span#e13            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             :  85.50pt;
	width           :  87.75pt;
	height          :  57.75pt;
	}
div#e12             { /* PLASTIC METAL */
	position        : absolute;
	left            : 132.00pt;
	top             : 303.75pt;
	width           : 130.50pt;
	height          :  18.00pt;
	}
img#e11             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.75pt;
	top             :  84.00pt;
	width           : 114.75pt;
	height          : 655.50pt;
	}
div#e10             { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 130.50pt;
	top             :  91.50pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 236.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 649.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 672.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  18.75pt;
	top             : 333.00pt;
	width           :  88.50pt;
	height          :  33.75pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
